Subject: Ticket Assigned - Regarding the issue of refunding my returns to you for some products from orders number 3, order No. 8411906813, order No. 8413908805, and order No. 8413933366, where is my money? You did not return my money because I returned some products from 3 differe
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 02:20:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the issue of refunding my returns to you for some products from orders number 3, order No. 8411906813, order No. 8413908805, and order No. 8413933366, where is my money? You did not return my money because I returned some products from 3 differe to Max Center
Hello

please note that
Requests There are requests that you did not pay me the money and the Max Center did not return my money to me in my account after I returned some products to you from some requests and I returned some products
At the Max Center
Al-Rai branch

Where is the amount worth
 KWD 69.58 for order 8411906813
Because I have returned some products from the order
8411906813
On the date of February 6, 2023
But you did not return my money to me

Where is the amount?
The amount of KD 20.46 for the order 8413908805
Because I have returned some products from the order
8413908805
On the date of February 13, 2023
But you did not return my money to me
where is my money???

Where is the amount of KD 16.73 for the request 8413933366
Because I have returned some products from the order
8413933366
On the date of February 13, 2023
But you did not return my money to me

Where is my money when will you return the money to me
I gave you some products from the number of 3 orders and returned them to you, but you did not return my money to me. You said that you sent the money, and I asked the bank and you did not send the money.
Please make sure that your process regarding refunding me is possible because there is an error in your technical work by you because the money has not been refunded to me where is my money
Quickly, there are many requests that have not returned my money to me yet

Where is my money when will you return the money to me

Because the bank notified me that it did not receive the aforementioned money from you, but it did receive money from you for some other previous requests

Do you think I'm stupid or that the nick doesn't tell me everything?? I have a full list of accounts that reach me from the bank at the same time through a joint application between me and the bank

‫أُرسلت من الـ iPhone‬
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712358